package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuBpeExportacao extends DefaultItemMenuSistema {

	public ItemMenuBpeExportacao() {
		super("indexController.mnSubMenuBpeFiscal.exportacao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.BPE.EXPORTACAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/bpe/busquedaBpeExportacao.zul",
				Labels.getLabel("indexController.mnSubMenuBpeFiscal.exportacao.label"), getArgs(), desktop);
	}
}
